html { background: url(../IMG/pv_home.jpg) 50% 0px repeat-x;  text-align: center; }

#graphic { background-image: url(../IMG/sidebar_logo.jpg); background-repeat: no-repeat; background-position: 600px top; padding: 0; margin: 0; height: 800px; }

.intro { padding: 60px 0 0 0; }

.intro h2 { height: 122px; background: transparent top left no-repeat; }
.intro h2 span { display: block; height: 0; width: 0; color: #f8f4e8; font-size: 1px; overflow: hidden; }
.intro p { font: 13px/21px helvetica,arial,sans-serif; padding: 0; margin: 0; }
.intro .text { width: 637px; float: left; }

.text a, .text a:link, .text a:visited, .text a:active { color: #3A5E8C; text-decoration: none; border-bottom: 1px solid #72828b; }
.text a:hover { color: #2D3942;	text-decoration: none; }

.services_list { width: 673px; float: left; clear: both; margin-top: 35px; }

.services_list .services { width: 150px; float: left; padding-right: 20px; } /*padding foobar for IE6 when padding-right is increased*/
.services_list .services img { background-color: #fff; padding: 3px; border: 1px solid #D3CFC3; }
.services_list .services p { font: bold 13px/16px helvetica, arial, sans-serif; color: #2D3942; margin-bottom: 6px;}
.services_list .services p span { font-size: 11px; color: #80A9C8;  }
.services_list .services ul { font: normal 11px/15px helvetica, arial, sans-serif; color: #7E8389; padding: 0; margin: 0; }
.services_list .services ul li { padding: 0px 0px 5px 0px; }
.services_list .last { padding: 0; }

.services p a,.services p a:link,.services p a:visited,.services p a:active { color: #2D3942; text-decoration: none; }
.services p a:hover { color: #2D3942; text-decoration: underline; }

/*side bar info*/
.sidebar { width: 207px; float: left; padding-left: 70px; margin-top: 0px; }

.sidebar ul { padding: 0;	margin: 0; font: normal 13px/16px helvetica, arial, sans-serif; }
.sidebar ul li { padding-bottom: 15px; margin: 0; }
.sidebar ul li a { text-decoration: none; color: #80A9C8; }
.sidebar ul li img { float: right; margin-left: 5px; }
.sidebar ul li a:hover { text-decoration: none; color: #143F50; }
.sidebar ul span { font: normal 11px/16px helvetica, arial, sans-serif; color: #7E8389;}
.sidebar ul span a { text-decoration: none; color: #2D3942; }
.sidebar ul a:hover span { text-decoration: none; color: #2D3942; }
 
.formtitle { color: #6C7B8B; padding: 5px 10px 5px 10px; text-align: right; background: #E1ECF4; } 
